<?php
//v1.0.4 www.bcoos.net 2006/10 GPL

define("_MI_MYALBUM_NAME","Album");
define("_MI_MYALBUM_DESC","Creates a photos section where users can search/submit/rate various photos.");
define("_MI_MYLINKS_BNAME1","Recent Photos");
define("_MI_MYLINKS_BNAME2","Top Photos");
define("_MB_MYPHOTO_ALBUM","Photo Album");
define("_MB_MYPHOTO_COMMENTS","Recent Dicussions");
define("_MI_MYLINKS_SMNAME1","Submit");
define("_TOPRATED","Top Rated");
define("_MI_MYALBUM_ADMENU1","General Config");
define("_MI_MYALBUM_ADMENU2","Add/Edit Cat/Photos");
define("_MI_MYALBUM_ADMENU3","Submitted Photos");
define("_MI_MYALBUM_ADMENU4","Batch Upload");

define("_MB_MYPHOTO_COMMENTS","Modules Comments");
define("_MB_MYALBUM_TITLE1","Recent Photos");
define("_MB_MYALBUM_TITLE2","Top Photos");
define("_MB_MYALBUM_TITLE3","Photo Album");
define("_MB_MYLINKS_ORDER","Order");
define("_MB_MYLINKS_DISP","Display");
define("_MB_MYLINKS_LINKS","Photos");
define("_MB_NEWBB_RECENT","Recent Discussions in the Site");
define("_MB_NEWBB_FORUM","Module/Forum");
define("_MB_NEWBB_TOPIC","Topic");
define("_MB_NEWBB_RPLS","Replies");
define("_MB_NEWBB_VIEWS","Views");
define("_MB_NEWBB_LPOST","Last Post");
define("_MB_NEWBB_VSTFRMS"," Visit Forums");
define("_MB_NEWBB_DISPLAY","Display %s posts");
define("_MB_NEWBB_DISPLAYF","Display in full size");
define("_MD_XOOPSPOLL","Polls");
define("_MD_NEWS","News");
define("_MB_MYALBUM_WDLS","Waiting Images");

define("_MD_WEBLINKSCONF","Photo Album Configuration");
define("_MD_BATCHUPLOAD","Batch Upload");
define("_MD_SHOTMUST","Screenshot image must be a valid image file under %s directory (ex. shot.gif). Leave it blank if no image file.");
define("_MD_ADD","Add");
define("_MD_ADDNEWLINK","Add a New Photo");
define("_MD_TOTALVOTES","Photo Votes (total votes: %s)");
define("_MD_LINKSUBMITTER","Photo Submitter");
define("_MD_DBUPDATED","Database Updated Successfully!");
define("_MD_SAVE","Save Changes");
define("_MD_NO","No");
define("_MD_YOURLINK","Your Photo at %s");
define("_MD_YOUCANBROWSE","You can browse our photos at %s");
define("_MD_LINKSPERPAGE","Displayed Photos per Page: ");
define("_MD_LINKSNEW","Number of Photos as New on Top Page: ");
define("_MD_LINKSSEARCH","Number of Photos in Search Results: ");
define("_MD_MANAGED","Automatic photo admition: ");
define("_MD_CONFUPDATED","Configuration Updated Successfully!");
define("_MD_MODERATE","Moderate");
define("_MD_IMGBIGWIDTH","Width big shots (pixels)");
define("_MD_ABOUT","About myAlbum");
define("_MD_TIP","Must upload images, max. 1000x1000 pixels, through FTP at folder:");
define("_MD_TIP2","Wait 20 seconds, delete through FTP the succesful uploads, and continue.");
define("_MD_ADDPHOTO","Add Images");
define("_MD_SECONDS"," Seconds.   ");
define("_MD_TOOBIG"," too big, max. 1000x1000 pixels ");
define("_MD_FINISH"," Done! ");

define("_MD_PHOTOUPLOAD","Photo Upload");
define("_MD_MAXPIXEL","Max pixel size");
define("_MD_MAXWIDTH","Max photo width");
define("_MD_MAXHEIGTH","Max photo heigth");
define("_MD_MAXSIZE","Max file size");
define("_MD_PHOTOPATH","Path");
define("_MD_SELECTFILE","Select photo");
define("_MD_FILEERROR","No photo uploaded or photo too big");
define("_MD_BATCHBLANK","Leave title blank to use file names as title");
define("_MD_DELETEPHOTO","Delete?");
define("_MD_VALIDPHOTO","Valid");
define("_MD_PHOTODEL","Delete photo?");
define("_MD_DELETINGPHOTO","Deleting photo");
define("_PL_POSTERC","Poster: ");
define("_PL_DATEC","Date: ");
define("_PL_EDITNOTALLOWED","You're not allowed to edit this comment!");
define("_PL_ANONNOTALLOWED","Anonymous user not allowed to post.");
define("_PL_DELNOTALLOWED","You're not allowed to delete this comment!");
define("_PL_GOBACK","Go Back");
define("_PL_AREYOUSURE","Are you sure you want to delete this comment and all its child comments?");
define("_PL_COMMENTSDEL","Comment(s) Deleted Successfully!");
define("_MB_MYPHOTO_COMMENTS","Modules Comments");
define("_MD_THANKSFORINFO","Thanks for the information. We'll look into your request shortly.");
define("_MD_SUBMITLINK","Submit Photo");
define("_MD_NOSHOTS","No Screenshots Available");
define("_MD_EDITTHISLINK","Edit This Photo");
define("_MD_NUMPOSTS","%s posts");
define("_MD_RATETHISSITE","Rate this Photo");
define("_MD_THEREARE","There are <b>%s</b> Photos in our Database, <a href='submit.php'>add a new one</a>.");
define("_MD_THEREAREADMIN","There are <b>%s</b> Photos in our Database, <a href='../submit.php'>add a new one</a>.");
define("_MD_SHOTIMAGE","Screenshot Img: ");
define("_MD_THANKURATE","Thank you for taking the time to rate a photo here at %s.");
define("_MD_INTRESTLINK","Interesting Photo at %s");  // %s is your site name
define("_MD_INTLINKFOUND","Here is an interesting Photo I have found at %s");  // %s is your site name
define("_MD_SUBMITONCE","Submit your photo only once.");
define("_MD_ALLPENDING","All photos are posted pending verification.");
define("_MD_DONTABUSE","Username and IP are recorded, so please don't abuse the system.");
define("_MD_TAKESHOT","We will take a screen shot of your website and it may take several days for your website link to be added to our database.");
define("_MD_SEARCHRESULTS","Search results for <b>%s</b>:"); // %s is search keywords
define("_MD_CURSORTEDBY","Photos currently sorted by: %s");
define("_MD_PREVIOUS","Previous");
define("_MD_NEXT","Next");
define("_MD_SUBMIT","Submit");
define("_MD_MUSTADDCATFIRST","Sorry, you don't have categories to add to yet.<br>Please create a category first!");
define("_MD_VOTEONCE2","Vote for the selected resource only once.<br>All votes are logged and reviewed.");
?>